prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 NetworkAuth
Description: Qt NetworkAuth module
Version: 5.15.19
Libs: -lQt5NetworkAuth 
Cflags: -DQT_NETWORKAUTH_LIB -I${includedir}/QtNetworkAuth -I${includedir}
Requires: Qt5Core Qt5Network

